/* ==========================================================================
   Author's custom styles
========================================================================== */
.site-header {
    margin-top: 1em !important;
}


bod y { direction: rtl; }

/* ==========================================================================
  added by sadek
========================================================================== */
/*for SG quote*/
blockquote {
	border-right: 0px;
	background-image: url(http://www.un.org/ar/events/migrantsday/assets/img/qtmrk.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
cite {padding-right: 50%;}

.event-date {
	color: gray;
	font-size: 95%;
	font-weight: 200;
    line-height: 2em;
}

.row2 {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 5em;
	    display: block;
}
 
.srcs {
	padding-right: 75%;
	font-size: 90%;
	font-style:italic;
}
.refposter {
	width:500px;
	height: 333;
	float: left;
}
.sub-nav {
	background: #FFFFFF;
	/*width: 250%;*/
	float: right;
	}
	ul#site-main-menu .sub-nav-item {
    list-style: none;
    display: inline-block;
    padding: 0;
    background-color: #FFFFFF;
    /*border-left: 1px solid #999999;*/
	color: #000000;
	width: 100%;
}
.sub-nav li a {
	color: #000000;
}
.divdr{
	height: 2em;
}
.evntvid {
	padding-top: 5em;
}